

#####################################

.userpass {
	font-family: "Courier New";
	font-size: 12px;
	color: #000000;
	text-align:right;
	font-weight:900;
	vertical-align:middle;
}

.userpass_textbox {
	font-family: "Courier New";
	font-size: 12px;
	border: 3px solid #999999;
	text-align:left;
	font-weight:900;
	padding-left:2px;
}

.forgotpass {
	text-decoration:none;
	font-family: "Courier New";
	font-size: 10px;
	color:#009999;
	text-align:left;
}

.version_d1 {
	font-family: "Courier New";
	font-size: 12px;
	color:#009899;
	text-align:right;
}

.btlip {
	text-decoration:none;
	font-family: "Courier New";
	font-size: 12px;
	color:#009999;
	text-align:left;
}
.email_report {
	text-decoration:none;
	font-family: "Courier New";
	font-size: 14px;
	color:#009999;
	text-align:left;
}
.email_error {
	text-decoration:none;
	font-family: "Courier New";
	font-size: 14px;
	color:#009999;
	text-align:left;
	font-style:italic;
}

.mainsite_link {
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	text-align:right;
}
.mainsite_link {
	text-align:left;
}


.user_greet {
	font-size: 12px;
	color: #999999;	
}
.user_greet TD {
	text-align:right;
}

.cpbody {
	font-family: "Courier New";
	text-align:left;
	vertical-align:top;
	background: #FFFFFF;
}

.ltName{
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
}
.controlpanel {
	color: #FFFFFF;
	font-size: 45px;
	font-weight: bold;
}
.cpversion {font-size: 12px}

.cpbody {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;

}
